
GLPI-PROJECT - Bug #3618
create private task on duraton set depending on user pref
05/29/2012 11:10 AM - moyo

Status: Closed Start date: 05/29/2012
Priority: Normal Due date:
Assignee: moyo % Done: 100%
Category: Helpdesk Estimated time: 0.00 hour
Target version: 0.83.2
Description

http://www.glpi-project.org/forum/viewtopic.php?pid=144567#p144567

Associated revisions
Revision 18544 - 05/29/2012 11:11 AM - moyo

[0.83] create private task on duraton set depending on user pref fixed #3618

Revision 18545 - 05/29/2012 11:11 AM - moyo

create private task on duraton set depending on user pref see #3618

History
#1 - 05/29/2012 11:11 AM - moyo
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r18544.

#2 - 05/30/2012 08:40 PM - moyo
- Status changed from Resolved to Closed
